IPIP(1)

NAME
ipip - an IP over IP encapsulation daemon

SYNOPSIS
ipip

DESCRIPTION
This is a user-space daemon that supports encapsulation of IP over IP. Modern Linux kernels provide this ability in the kernel, but consume an interface per encapsulated link. This can be impractical for virtual networks built up of a large number of encapsulated links, such as is the case with the amateur radio net-44 network. The ipip daemon is often a better solution for these environments. There is very little documentation on the daemon at this time. Look for the README file in /usr/share/doc/ipip, and the example config files also in that tree.

AUTHOR
This package was originally written by Mike Westerhof for SunOS. Bdale Garbee ported it to HP-UX and BSD/OS. Ron Atkinson and John Paul Morrison then provided the tweaks for Linux. The package is currently once again being maintained by Bdale Garbee, both as "upstream maintainer" and as maintainer of the Debian GNU/Linux ipip package.